In order to run Reflector, your Android device must have 4.1 or later. If Reflector isn’t showing up in the Play Store, this means your device is running an earlier version or is one of the few devices that cannot use Reflector for Android.